RubyGems Navigation menu

wagn-dev 0.0.2

support gem for developing Wagn mods

Gemfile
          gem 'wagn-dev', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install wagn-dev -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Ethan McCutchen

Owners:

Licenses:

  • GPL

Total downloads 1,576

For this version 312

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - March 20, 2014 (6.5 KB)
  2. 0.0.4 - March 13, 2014 (6.5 KB)
  3. 0.0.3 - February 19, 2014 (6.5 KB)
  4. 0.0.2 - February 17, 2014 (6.5 KB)
  5. 0.0.1 - February 7, 2014 (6.5 KB)

Development Dependencies: